Huawei MT 810

Технические характеристики

Скорость пересылки данных

Нисходящий поток до 8Мб/c, 896Kб/с восходящего потока

Интерфейсы

1 USB интерфейс
1 RJ-11 ТфОП интерфейс
1 RJ-11 ADSL интерфейс

Функции

Поддержка передачи Ethernet по ATM (RFC1483)
Поддержка PPPoA (RFC 2364)
Поддержка PPPoE (RFC 2516)

MT 810